[set]
request_max_num=2500
locktime=600
dTime=300
rTime=30
utype=1
yybname=1
flogin=1
bnotice=1
bOutput=0
OutputHQHandle=
OutputHQID=
bpage=1
bpageSite=1
viewfontsize=1
bbank=0
bloop=1
brecv=1
morecode=5
iview=1
dview=0
mycount=100
bupdate=1
bUpPage=1
bUpPageSite=0
bTrade_Info=1
bhq=
staSsolib_dll=1
staUsbkey_dll=1
bhidelogin=0
loginmode=0
bLoadSso=1
bLoadUsbkey=1
noticeid=N151225


[ipset]
UseLocalIP=No
IP.0=
IP.1=
IP.2=
IP.3=
IP.4=

[view]
btool=1
bbar=1
bstatus=1
iheight=462
iwidth=775
iright=156
itheight=44
iUpheight=121

[myyyb]
saveid=1

[myyyb0]
section=
logintype=
ff_login_id=

[myyyb1]
section=
logintype=
ff_login_id=

[myyyb2]
section=
logintype=
ff_login_id=

[myyyb3]
section=
logintype=
ff_login_id=

[myyyb4]
section=
logintype=
ff_login_id=

[myyyb5]
section=
logintype=
ff_login_id=

[myyyb6]
section=
logintype=
ff_login_id=

[myyyb7]
section=
logintype=
ff_login_id=

[myyyb8]
section=
logintype=
ff_login_id=

[myyyb9]
section=
logintype=
ff_login_id=

[myyyb10]
section=
logintype=
ff_login_id=

[myyyb11]
section=
logintype=
ff_login_id=

[myyyb12]
section=
logintype=
ff_login_id=

[myyyb13]
section=
logintype=
ff_login_id=

[myyyb14]
section=
logintype=
ff_login_id=

[myyyb15]
section=
logintype=
ff_login_id=

[myyyb16]
section=
logintype=
ff_login_id=

[myyyb17]
section=
logintype=
ff_login_id=

[myyyb18]
section=
logintype=
ff_login_id=

[myyyb19]
section=
logintype=
ff_login_id=

[myyyb20]
section=
logintype=
ff_login_id=

[myyyb21]
section=
logintype=
ff_login_id=

[myyyb22]
section=
logintype=
ff_login_id=

[myyyb23]
section=
logintype=
ff_login_id=

[myyyb24]
section=
logintype=
ff_login_id=

[myyyb25]
section=
logintype=
ff_login_id=

[myyyb26]
section=
logintype=
ff_login_id=

[myyyb27]
section=
logintype=
ff_login_id=

[myyyb28]
section=
logintype=
ff_login_id=

[myyyb29]
section=
logintype=
ff_login_id=

[myyyb30]
section=
logintype=
ff_login_id=

[myyyb31]
section=
logintype=
ff_login_id=

[myyyb32]
section=
logintype=
ff_login_id=

[myyyb33]
section=
logintype=
ff_login_id=

[myyyb34]
section=
logintype=
ff_login_id=

[myyyb35]
section=
logintype=
ff_login_id=

[myyyb36]
section=
logintype=
ff_login_id=

[myyyb37]
section=
logintype=
ff_login_id=

[myyyb38]
section=
logintype=
ff_login_id=

[myyyb39]
section=
logintype=
ff_login_id=

[myyyb40]
section=
logintype=
ff_login_id=

[myyyb41]
section=
logintype=
ff_login_id=

[myyyb42]
section=
logintype=
ff_login_id=

[myyyb43]
section=
logintype=
ff_login_id=

[myyyb44]
section=
logintype=
ff_login_id=

[myyyb45]
section=
logintype=
ff_login_id=

[myyyb46]
section=
logintype=
ff_login_id=

[myyyb47]
section=
logintype=
ff_login_id=

[myyyb48]
section=
logintype=
ff_login_id=

[myyyb49]
section=
logintype=


#End LineŁ»Make This Line Is Last LineŁ»Do Not Delete This Line!

ff_login_id=
[myyyb]
saveid=0
